El 15/5/19 a les 17:45, Narcis Garcia ha escrit:
> És possible que el paquet «icedtea-plugin» estigués al repositori de
> Debian 9 (stretch) i ara hagi estat eliminat?
>
> L'he instal·lat un munt de vegades en ordinadors amb Debian 9, i ara no
> el trobo quan estic fent una nova instal·lació de Debian stable.

<https://packages.qa.debian.org/i/icedtea-web/news/20190209T214723Z.html>

> Changes:
>  icedtea-web (1.6.2-3.1+deb9u1) stretch; urgency=medium
>  .
>    * Stop building the browser plugin, no longer works with Firefox 60

Respondre per correu electrònic a